Index: /main/trunk/greenstone2/macros/georgian.dm
===================================================================
--- /main/trunk/greenstone2/macros/georgian.dm	(revision 33063)
+++ /main/trunk/greenstone2/macros/georgian.dm	(revision 33064)
@@ -3,8 +3,7 @@
 #
 # Georgian Language text and icon macros 
-# Many thanks to George Varamishvili (translated June 2004)
+# Many thanks to George Varamishvili and Vano Tsertsvadze
 #
 ######################################################################
-
 
 ######################################################################
@@ -13,5 +12,4 @@
 ######################################################################
 
-
 #------------------------------------------------------------
 # text macros
@@ -19,4 +17,6 @@
 
 _textperiodicals_ [l=ka] {ááá áááááá}
+
+# these three used by the default format statement of the demo and dls collections.
 _textsource_ [l=ka] {á¬á§áá á:}
 _textdate_ [l=ka] {áááááªáááá¡ ááá ááŠá}
@@ -24,4 +24,6 @@
 
 _textsignin_ [l=ka] {ášáá¡ááá}
+
+_texttruncated_ [l=ka] {[truncated]}
 
 _textdefaultcontent_ [l=ka] {áááá®áááááá áááá áá áá  áááá«áááá áááá á£áááá <a href="javascript:history.back()">á£ááá</a>}
@@ -47,65 +49,86 @@
 _textdescrhelp_ [l=ka] {ááá®ááá áááá¡ áááá áá}
 _textdescrpref_ [l=ka] {ááá áááá¢á ááá}
+_textdescrdeposit_ [l=ka] {ášááá¢ááá áá ááá£áá ááááá¥áªááášá}
+_textdescrlogin_ [l=ka] {ášáá¡áá¡ááááá áááá áá}
+_textdescrlogout_ [l=ka] {ááááá¡ááá á áááá áª _cgiargunHtmlsafe_}
+
 _textdescrgreenstone_ [l=ka] {áá ááá¡á¢áá£ááá¡ áªáá€á á£áá ááááááááááá¡ áá ááá ááá£áá á£áá á£ááááá§áá€á}
 _textdescrusab_ [l=ka] {á£áá£áááášáá á: á áá¡á ááááá§ááááá ááááá­áá ááá?}
 
+# Metadata names and navigation bar labels
+
+_textSearch_ [l=ka] {á«áááá}
+_labelSearch_ [l=ka] {á«áááá}
+
+# Dublin Core Metadata Element Set, Version 1.1
+_textTitle_ [l=ka] {á¡áááá£á á}
+_labelTitle_ [l=ka] {á¡áááá£á ááá ááááááá¡ ááá®ááááá}
+_textCreator_ [l=ka] {ášááá¥ááááá}
+_labelCreator_ [l=ka] {ááá¢áá ááá ááááááá¡ ááá®ááááá}
+_textSubject_ [l=ka] {áááá}
+_labelSubject_ [l=ka] {á¡áááááá ááá á á£áá ááááá }
+_textDescription_ [l=ka] {ááŠá¬áá á}
+_labelDescription_ [l=ka] {ááŠá¬áá á}
+_textPublisher_ [l=ka] {ááááááªááááá}
+_labelPublisher_ [l=ka] {ááááááªáááááá}
+_textContributor_ [l=ka] {ááá¢áá á}
+_labelContributor_ [l=ka] {ááá¢áá ááá}
+_textDate_ [l=ka] {ááá ááŠá}
+_labelDate_ [l=ka] {ááá ááŠá}
+_textType_ [l=ka] {á¢ááá}
+_labelType_ [l=ka] {á¢ááááá}
+_textFormat_ [l=ka] {á€áá ááá¢á}
+_labelFormat_ [l=ka] {á€áá ááá¢ááá}
+_textIdentifier_ [l=ka] {ááááá¡áááŠáá ááá}
+_labelIdentifier_ [l=ka] {ááááá¡áááŠáá ááááá}
+_textSource_ [l=ka] {á€ááááá¡ á¡áá®ááá}
+_labelSource_ [l=ka] {á€ááááááá¡ á¡áá®ááááá}
+_textLanguage_ [l=ka] {ááá}
+_labelLanguage_ [l=ka] {ááá}
+_textRelation_ [l=ka] {áááášáá á}
+_labelRelation_ [l=ka] {á£á áááá ááááááá}
+_textCoverage_ [l=ka] {ááá€áá áá}
+_labelCoverage_ [l=ka] {ááá€áá áá}
+_textRights_ [l=ka] {á£á€áááááá}
+_labelRights_ [l=ka] {á£á€áááááá}
+
+# DLS metadata set
+_textOrganization_ [l=ka] {áá áááááááªáá}
+_labelOrganization_ [l=ka] {áá áááááááªáááá}
+_textKeyword_ [l=ka] {á¡áááááá«á á¡áá¢á§áá}
+_labelKeyword_ [l=ka] {á¡áááááá«á á¡áá¢á§áááá}
+_textHowto_ [l=ka] {ááá®ááá ááá}
+_labelHowto_ [l=ka] {ááá®ááá ááá}
+
+# Miscellaneous Greenstone metadata
+_textPhrase_ [l=ka] {á€á ááá}
+_labelPhrase_ [l=ka] {á€á ááááá}
+_textCollage_ [l=ka] {áááááá}
+_labelCollage_ [l=ka] {áááááá}
+_textBrowse_ [l=ka] {ááááááááá ááá}
+_labelBrowse_ [l=ka] {á«áááá}
+_textTo_ [l=ka] {(ááá¡)}
+_labelTo_ [l=ka] {âááá¡â}
+_textFrom_ [l=ka] {(ááá)}
+_labelFrom_ [l=ka] {âááá¡áááâ}
+_textAcronym_ [l=ka] {ááá ááááá}
+_labelAcronym_ [l=ka] {ááá ááááááá}
+_textAuthor_ [l=ka] {ááá¢áá á}
+_textAuthors_ [l=ka] {ááá¢áá ááá}
+
+# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
+_textdescrdefault_ [l=ka] {ááááááááá ááá _1_ -áá¡ ááá®ááááá}
+
 _textdescrSearch_ [l=ka] {á«áááá á¢áá ááááááá}
-
-# Dublin Core Metadata Element Set, Version 1.1
-_textdescrTitle_ [l=ka] {á¡áááá£á áááá¡ á¡ááá¡ ááááááááá ááá ááááááá¡ ááá®ááááá}
-_textdescrCreator_ [l=ka] {ááá¢áá áááá¡ ááááááá¡ ááá®ááááá ááááááááá ááá}
-_textdescrSubject_ [l=ka] {ááááááááá ááá á¡áááááá ááá á á£áá áááááá}
-_textdescrDate_ [l=ka] {ááá ááŠáá¡ ááá®ááááá ááááááááá ááá }
+_textdescrType_ [l=ka] {ááááááááá ááá á áá¡á£á á¡áá¡ á¢áááá¡ ááá®ááááá}
+_textdescrIdentifier_ [l=ka] {á«áááá á áá¡á£á á¡áá¡ ááááá¡áááŠáá áááá¡ ááá®ááá áááá}
 _textdescrSource_ [l=ka] {ááááááááá ááá á€ááááááá¡ á¡áá®áááááá}
-_textdescrLanguage_ [l=ka] {ááááááááá ááá áááááá¡ ááá®ááááá}
-
-_textdescrOrganization_ [l=ka] {ááááááááá ááá áá áááááááªááááá¡ ááá®ááááá}
-_textdescrKeyword_ [l=ka] {ááááááááá ááá á¡áááááá«á á¡áá¢á§ááá¡ ááá®ááááá}
-_textdescrHowto_ [l=ka] {ááááááááá ááá  á¡áášá£áááááááá¡ ááá¢áááá ááááá¡ ááá®ááááá}
-_textdescrList_ [l=ka] {áááá£áááá¢áááá¡ á¡ááá¡ ááááááááá ááá }
-_textdescrSeries_ [l=ka] {áááááªáááááá¡ ááááááááá ááá}
 _textdescrTo_ [l=ka] {ááááááááá áááâááá¡â ááááá}
 _textdescrFrom_ [l=ka] {ááááááááá ááá  âááá¡áááâ ááááá}
-_textdescrTopic_ [l=ka] {ááááááááá ááá á¡áááªáááá£á á ááááááá¡ ááá®ááááá}
-_textdescrBrowse_ [l=ka] {ááááááááá ááá}
 _textdescrCollage_ [l=ka] {á¡á£á áááááá¡ ááááááá¡ ááá®ááááá ááááááááá ááá}
-_textdescrPeople_ [l=ka] {ááá á¡ááááááá¡ á¡ááá¡ ááááááááá ááá }
 _textdescrAcronym_ [l=ka] {ááá áááááááá¡ ááááááááá ááá}
 _textdescrPhrase_ [l=ka] {ááááááááá ááá á€á áááááá¡ ááá®ááááá}
-_textdescrArtist_ [l=ka] {á®áááááááá á¡ááá¡ ááááááááá ááá}
-_textdescrVolume_ [l=ka] {ááááááááá ááá á¢áááááá¡ ááá®ááááá}
-_textdescrCountries_ [l=ka] {á¥ááá§ááááá¡ ááá®ááááá ááááááááá ááá}
-_textdescrCaptions_ [l=ka] {á€áá¢ááááá¡ ááááááááá ááá á¬áá á¬áá áááá}
-
-
-_labelSearch_ [l=ka] {á«áááá}
-
-# Dublin Core Metadata Element Set, Version 1.1
-_labelTitle_ [l=ka] {á¡áááá£á ááá ááááááá¡ ááá®ááááá}
-_labelCreator_ [l=ka] {ááá¢áá ááá ááááááá¡ ááá®ááááá}
-_labelSubject_ [l=ka] {á¡áááááá ááá á á£áá ááááá }
-_labelDate_ [l=ka] {ááá ááŠá}
-_labelSource_ [l=ka] {á€ááááááá¡ á¡áá®ááááá}
-_labelLanguage_ [l=ka] {ááá}
-
-_labelOrg_ [l=ka] {áá áááááááªáá}
-_labelKeyword_ [l=ka] {á¡áááááá«á á¡áá¢á§áááá}
-_labelHow_ [l=ka] {á¡áášá£ááááááá}
-_labelSeries_ [l=ka] {á¡áá áááá}
-_labelList_ [l=ka] {á©áááááááááá}
-_labelTo_ [l=ka] {âááá¡â}
-_labelFrom_ [l=ka] {âááá¡áááâ}
-_labelTopic_ [l=ka] {áááááá}
-_labelBrwse_ [l=ka] {ááááááááá ááá}
-_labelCollage_ [l=ka] {áááááá}
-_labelBrows_ [l=ka] {ááááááááá ááá}
-_labelPeople_ [l=ka] {ááá á¡áááááá ááááááá¡ ááá®ááááá}
-_labelAcronym_ [l=ka] {ááá ááááááá}
-_labelPhrase_ [l=ka] {á€á ááááá}
-_labelArtist_ [l=ka] {á®ááááááá}
-_labelVolume_ [l=ka] {á¢ááááá}
-_labelCaptions_ [l=ka] {á¬áá á¬áá ááá}
-_labelCountries_ [l=ka] {á¥ááá§áááá}
-
+_textdescrHowto_ [l=ka] {ááááááááá ááá  á¡áášá£áááááááá¡ ááá¢áááá ááááá¡ ááá®ááááá}
+_textdescrBrowse_ [l=ka] {ááááááááá ááá}
 _texticontext_ [l=ka] {áááá£áááá¢áá¡ ááá®áá}
 _texticonclosedbook_ [l=ka] {áááá£áááá¢áá¡ ášááááá á¡áá¡ ááá®áá}
@@ -113,4 +136,5 @@
 _texticonprev_ [l=ka] {á¬ááá áááá§áá€ááááá}
 
+_texticonworld_ [l=ka] {ááá áááá£áááá¢áá¡ ááá®áá}
 
 _texticonmidi_ [l=ka] {MIDI áááá£áááá¢áá¡ ááá®áá}
@@ -122,4 +146,6 @@
 _texticonrtf_ [l=ka] {RTF áááá£áááá¢áá¡ ááá®áá}
 _texticonxls_ [l=ka] {Microsoft Excel áááá£áááá¢áá¡ ááá®áá}
+_texticonogg_ [l=ka] {View the Ogg Vorbis document}
+_texticonrmvideo_ [l=ka] {áááááá¡ á áááá£á á áááá£áááá¢áá¡ ááá®áá}
 
 _page_ [l=ka] {áááá áá}
@@ -143,7 +169,11 @@
 _textmonth12_ [l=ka] {áááááááá á}
 
+_texttext_ [l=ka] {á¢áá¥á¡á¢á}
+_labeltext_ [l=ka] {á¢áá¥á¡á¢á}
 _textdocument_ [l=ka] {áááá£áááá¢á}
 _textsection_ [l=ka] {áááá§áá€ááááá}
 _textparagraph_ [l=ka] {ááá ááá áá€á}
+_textchapter_ [l=ka] {áááá}
+_textbook_ [l=ka] {á¬áááá}
 
 _magazines_ [l=ka] {áá£á áááááá}
@@ -158,5 +188,8 @@
 _linktextHELP_ [l=ka] {ááá®ááá ááá}
 _linktextPREFERENCES_ [l=ka] {ááá áááá¢á ááá}
-
+_linktextDEPOSIT_ [l=ka] {ááááááá¢á}
+_linktextLOGIN_ [l=ka] {ášáá¡ááá}
+_linktextLOGGEDIN_ [l=ka] {(logged in as _cgiargunHtmlsafe_)}
+_linktextLOGOUT_ [l=ka] {ááááá¡ááá}
 
 ######################################################################
@@ -166,7 +199,7 @@
 
 _textpagetitle_ [l=ka] {áá ááá¡á¢áá£ááá¡ áªáá€á á£áá áááááááááá}
+
 _textadmin_ [l=ka] {ááááááá¡á¢á ááªáá£áá áááá áá}
 _textabgs_ [l=ka] {áá ááá¡á¢áá£ááá¡ ášáá¡áá®áá}
-_textgsdocs_ [l=ka] {áá ááá¡á¢áá£ááá¡ áááá£áááá¢ááªáá}
 
 _textdescradmin_ [l=ka] {ááá«áááá áá®ááá  áááá®ááá ááááááá¡ ááááá¢áááá¡ á¡áášá£áááááá¡, áááá¡ á£á§á áá¡ ááááá¥áªáááá¡ á¡áá¡á¢áááášá, áá«áááá áá ááá¡á¢áá£ááá¡ ááá¡á¢ááááªáá¡áááá¡ á¡áá­áá á á¢áá¥áááá£á  ááá€áá áááªááá¡.
@@ -174,6 +207,4 @@
 
 _textdescrgogreenstone_ [l=ka] {ááááááá®á ááá¡ áá ááá¡á¢áá£ááá¡ áá ááá ááá£á á£áá á£ááááá§áá€ááá áá áá®ááá ááááááááá¡ áªáá€á á£á áááááááááááá,  á¡ááááª áá¡ áá ááá¥á¢á ášááá¥ááá.}
-
-_textdescrgodocs_ [l=ka] {áá ááá¡á¢áá£ááá¡ á¡áá®áááá«áŠááááááááá.}
 
 #####################################################################
@@ -190,10 +221,13 @@
 _textdescrcollector_ [l=ka] {ááá ááááááááááá áá¡ ááá¢áá á€ááá¡áá á£á€á á ááá á áá§á ášáá¥ááááá áá á£ááá¢áá¡á áá áá¥á¢ááá£áá áááááááá¡áááá¡ ááá¡ áááááá áá á£ááá áá§áá¡ ááááá§ááááá£áá ááááááááááá áá¡ ááá¢áá á€ááá¡á.  }
 
-
 package depositor
 
-
+_textdepositor_ [l=ka] {ááááááá¢áá á}
+_textdescrdepositor_ [l=ka] {á¡áášá£áááááá¡ áá«áááá áááááá¢áá áááá£áááá¢á áá á¡ááá£á ááááá¥áªááášá áááááá, ááááááááááá áá¡ ááá¢áá á€ááá¡áá¡ (GLI) ááááá§áááááá¡ ááá áášá}
+
+_textdepositorlocal_ [l=ka] {áá®ááá ááááááá¢áá¡ ááá®á¡áá}
 package gti
 
+_textgti_ [l=ka] {áá ááá¡á¢áá£ááá¡ á¡áááá áááá ááá ááá}
 _textdescrtranslator_ [l=ka] {áá ááá¡á¢áá£ááá¡ ááá¢áá á€ááá¡áá¡ áá®ááá áá áááááááááá ááá á¡áááá.
 }
@@ -204,5 +238,4 @@
 ######################################################################
 
-
 #------------------------------------------------------------
 # text macros
@@ -217,8 +250,5 @@
 áá¥ááá ášáááá«áááá ášááááá¬ááá (ášááá¡á¬áá áá) á¥ááááááá¥áªáááá ááá áááá¢á áááá¡ áááá ááá¡ ááá®ááá áááá.}
 
-
 _titleabout_ [l=ka] {ášáá¡áá®áá}
-
-
 
 ######################################################################
@@ -227,11 +257,7 @@
 ######################################################################
 
-
 #------------------------------------------------------------
 # text macros
 #------------------------------------------------------------
-
-# Dublin Core Metadata Element Set, Version 1.1
-
 
 _texticonopenbookshelf_ [l=ka] {áááá§áá€áááááá¡ ááá®á£á áá}
@@ -259,4 +285,12 @@
 }
 
+_textcommentusername_ [l=ka] {á¡ááááá®ááá áááá á¡áá®ááá}
+_textaddusercomment_ [l=ka] {áááááá¢áá áá¡ ááááá¢ááá}
+_textusercommentlogout_ [l=ka] {ááááá¡ááá}
+_textaddcomment_ [l=ka] {áááááá¢áá áá¡ áááááááá}
+_textcommentsubmitted_ [l=ka] {áááááá¢áá á ááááááááááá}
+_textisempty_ [l=ka] {áááááá¢áá á áªáá ááááá}
+_textusercommentssection_ [l=ka] {áááááá¢áá ááá}
+
 _textgoto_ [l=ka] {ááááá¡ááá áááá ááá}
 _textintro_ [l=ka] {<i>(ášáá¡ááááá á¢áá¥á¡á¢á)</i>}
@@ -278,4 +312,14 @@
 _textNOHIGHLIGHT_ [l=ka] {ááááášáááá¡\ná£áá á§áá€á}
 
+_textPRINT_ [l=ka] {ááá­ááá}
+
+_textnextsearchresult_ [l=ka] {ášáááááá á«ááááá¡ ášááááá}
+_textprevsearchresult_ [l=ka] {á¬ááá á«ááááá¡ ášááááá}
+
+# macros for printing page
+_textreturnoriginal_ [l=ka] {áááá á£áááá áá áááááááá¡ áááá ááá}
+_textprintpage_ [l=ka] {áááá ááá¡ ááá­ááá}
+_textshowcontents_ [l=ka] {á¡áá á©áááá¡ ááááá©ááá}
+_texthidecontents_ [l=ka] {á¡áá á©áááá¡ ááááááá}
 
 ######################################################################
@@ -283,5 +327,4 @@
 package query
 ######################################################################
-
 
 #------------------------------------------------------------
@@ -300,10 +343,5 @@
 _textranked_ [l=ka] {á ááááá ááá£áá}
 _textnatural_ [l=ka] {á©ááá£áááá ááá}
-#_textsome_ {_If_(_cgiargb_,ranked,some)}
-#_textall_ {_If_(_cgiargb_,boolean,all)}
-#_textformsome_ {_If_(_cgiargb_,ranked,some)}
-#_textformall_ {_If_(_cgiargb_,natural,all)}
 _texticonsearchhistorybar_ [l=ka] {á«áááá áá á¥ááášá}
-
 
 #alt text for query buttons
@@ -326,8 +364,7 @@
 
 #these go together in form search:
-#"Word or phrase  (fold, stem)  ... in field"
+#"Words  fold case fold accents stem  ... in field"
 _textwordphrase_ [l=ka] {á¡áá¢á§áá áá á€á ááá}
 _textinfield_ [l=ka] {... áááášá}
-_textfoldstem_ [l=ka] {(áááááªá, á€á£á«á)}
 
 _textadvquery_ [l=ka] {ášááááá®ááá¡ ášáá¢ááá}
@@ -342,12 +379,13 @@
 # unset
 
+# the space after "level" (before the right bracket) is required, otherwise no space between "Search" and "in"
+
 _textsimplesearch_ [l=ka] {á«áááá _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language )á ááááááª ášáááªááá¡ _querytypeselection_ á¡áá«áááá á€á áááá¡}
 
 _textadvancedsearch_ [l=ka] {ááá«ááááá¡ _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) _querytypeselection_  ášááááá®ááá¡ ááááá§áááááá}
 
+# the space after "Search" is required, otherwise no space between "Search" and "in"
+
 _textformsimplesearch_ [l=ka] {á«áááá  _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language ) -ášá _formquerytypesimpleselection_ }
-
-_textformadvancedsearch_ [l=ka] {á«áááá _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )ášá áá áááááªáááááá¡_formquerytypeadvancedselection_ order ááá®ááááá ááááá¢ááá}
-
 
 _textnojsformwarning_ [l=ka] {ááá€á áá®ááááá: áá¥ááá áá áá£ááá ášá ááááá áá£ááá JavaScript. <br> áááá¡áááá¡ á áá áááá®áá áªáááááá¡ á«áááá á©áá ááá JavaScript.}
@@ -376,10 +414,8 @@
 _texthstemoff_ [l=ka] {á¬áá£ááááááá}
 
-
 ######################################################################
 # 'preferences' page
 package preferences
 ######################################################################
-
 
 #------------------------------------------------------------
@@ -399,4 +435,5 @@
 _textstem_ [l=ka] {á¡áá¢á§ááá¡ áááááááááá¡ ááááá áá ááá}
 _textnostem_ [l=ka] {ááááááá á¡áá¢á§ááá¡ ááááá®áááá}
+
 _textprefop_ [l=ka] {ááááá á£áááá¡ _maxdocoption_ á ááá£áá¢áá¢á¡ _hitsperpageoption_ á«ááááá¡ áááááá£á áááá ááá.}
 _textextlink_ [l=ka] {ááá á ááá áááá ááááá ááááá ááá:}
@@ -425,18 +462,5 @@
 _textnohistorydisplay_ [l=ka] {á«ááááá¡ áá á¥áááá¡ ááá£á¥áááá}
 
-#_texttypesearch_ {Type of search:}
-#_texttextsearch_ {text search}
-_textformsearch_ [l=ka] {á«ááááá¡ á€áá áá:}
-_textplainsearch_ [l=ka] {ááá á¢ááá á«áááá:}
-_textqueryboxsize_ [l=ka] {á«ááááá¡ á£á¯á áá¡ áááá:}
-_textregbox_ [l=ka] {ááá áááá£á á á«ááááá¡ á£á¯á á}
-_textbigbox_ [l=ka] {áááá á«ááááá¡ á£á¯á á}
-_textformtype_ [l=ka] {á€áá ááá¡ á¢ááá:}
-_textsimple_ [l=ka] {ááá á¢ááá}
-_textadvanced_ [l=ka] {áááááááá ááá£áá}
-
-# used in "with 4 fields" in the form search box
-_textfields_ [l=ka] {áááááá}
-
+# html options
 
 #####################################################################
@@ -466,5 +490,4 @@
 ######################################################################
 
-
 #------------------------------------------------------------
 # text macros
@@ -472,96 +495,16 @@
 
 _textHelp_ [l=ka] {ááá®ááá ááá}
-_textSearchshort_ [l=ka] {áªááááá£áá á¡áá¢á§ááááá á«áááá}
-
-
-# Dublin Core Metadata Element Set, Version 1.1
-_textTitleshort_ [l=ka] {áááááªáááááá¡ ááá®áá á¡áááá£á áá}
-_textCreatorshort_ [l=ka] {áááááªáááááá¡ ááá®áá ááá¢áá áááá¡ ááá®ááááá}
-_textSubjectshort_ [l=ka] {áááááªáááááá¡ ááá®áá á¡áááááá ááá á á£áá áááá}
-_textDateshort_ [l=ka] {áááááªáááááá¡ ááá®áá ááá ááŠáááá¡ ááá®ááááá}
-_textSourceshort_ [l=ka] {áááááªáááááá¡ ááá®áá  á€ááááá¡ á¡áá®áááá¡ ááá®ááááá}
-_textLanguageshort_ [l=ka] {áááááªáááááá¡ ááá®áá áááááá¡ ááá®ááááá}
-
-_textSeriesshort_ [l=ka] {áááááªáááááá¡ ááá®áá á¡áá ááá¡ ááá®ááááá}
-_textToshort_ [l=ka] {áááááªáááááá¡ ááá®áá âááá¡â  ááááááá¡  ááá®ááááá}
-_textFromshort_ [l=ka] {áááááªáááááá¡ ááá®áá ááááááá¡ âááá¡áááâ  ááá®ááááá}
-_textBrowseshort_ [l=ka] {áááááªáááááá¡ ááááááááá ááá}
-_textOrganizationshort_ [l=ka] {áááááªáááááá¡ ááá®áá áá áááááááªááááá¡ ááá®ááááá}
-_textHowtoshort_ [l=ka] {áááááªáááááá¡ ááá®áá âá¡áášá£áááááááá¡â ááá®ááááá}
-_textTopicshort_ [l=ka] {áááááªáááááá¡ ááá®áá ááááááá¡ ááá®ááááá }
-_textPeopleshort_ [l=ka] {áááááªáááááá¡ ááá®áá ááá á¡ááááááá¡ ááá®ááááá}
-_textAcronymshort_ [l=ka] {áááááªáááááá¡ ááá®áá áááášá ááá áááááááá¡ áá á¡áááááá¡ ááá®ááááá}
-_textPhraseshort_ [l=ka] {áááááªáááááá¡ ááá®áá  á€á áááááá¡ ááá®ááááá}
-_textArtistshort_ [l=ka] {áááááªáááááá¡ ááá®áá á®áááááááá¡ ááá®ááááá}
-_textKeywordshort_ [l=ka] {áááááªáááááá¡ ááá®áá  á¡áááááá«á á¡áá¢á§ááá¡ ááá®ááááá}
-_textVolumeshort_ [l=ka] {áááááªáááááá¡ ááá®áá  á¢áááááá¡ ááá®ááááá}
-_textCountriesshort_ [l=ka] {áááááªáááááá¡ á¥ááá§ááááá¡ ááá®ááááá ááá®áá}
-_textdefaultshorttext_ [l=ka] {áááá£á¡ááá áá ááá áááá¡áá€ááááªáá}
-
-_textSearchlong_ [l=ka] {<p>ášáááá«áááá <i>á«áááá áªááááá£áá á¡áá¢á§ááááá</i>. áááá¢áá¥á¡á¢áááá á¡áá¢á§ááá¡ ááá«áááá âá«ááááá¡âáááá ááá¡ ááááá§áááááá. ááá á©ááááá ááá ááá áááá ááá. ášáááá«áááá á¡á®áá áááá ááááááá ááááá®ááááá áá áááá ááá  <i>á«ááááá¡</i> áŠáááááá¡ ááááá§áááááá. 
- }
-
-
-# Dublin Core Metadata Element Set, Version 1.1
-
-_textTitlelong_ [l=ka] {<p>ášáááá«áááá<i>áááááªáááááá¡ ááá®áá á¡áááá£á áá</i>. <i>á¡áááá£á ááá</i> áŠáááááá ááá­áá á áááááá¢ááá¡ á¬ááááááá¡ á¡áááá£á áááá¡ á¡ááá¡ áááááááá£áá¡ ááááááá¡ ááá®ááááá }
-
-# Not true DC, kept for legacy reasons
-_textCreatorlong_ [l=ka] {áááááªáááááá¡ ááá®áá ááá¢áá áááá¡ ááá®ááááá. <i>ááá¢áá ááá</i> áŠáááááá ááá­áá á áááááá¢ááá¡ á¬ááááááá¡ á¡ááá¡ áááááááá£áá¡ ááá¢áá áá áááá áááá¡ ááá®ááááá
-}
-
-_textSubjectlong_ [l=ka] {<i>áááááªáááááá¡ ááá®áá á¡áááááá ááá á á£áá áááá</i>. <i>á¡áááááá ááá á á£áá ááááá</i> áŠáááááá ááá­áá á áááááá¢ááá¡ áá á¡áááááá ááá á á£áá áááááá¡ á¡ááá¡, á áááááááááª á¬áááááá áááááááá£ááá ááá ááááá.  }
-
-
-_textDatelong_ [l=ka] {<i>áááááªáááááá¡ ááá®áá ááá ááŠáááá¡ ááá®ááááá</i> <i>ááá ááŠááá</i> áŠáááááá ááá­áá á áááááá¢ááá¡ á¥á áááááááá£á áá áááááááá£á áááááªáááááá¡ á¡ááá¡ }
-
-
-# Not true DC, kept for legacy reasons
-_textSourcelong_ [l=ka] {<i>á€ááááá¡ á¡áá®ááá </i> áŠááááá. áááááá¢ááá¡ áááááááá£á á¡ááá¡ á€ááááá¡ áááááááá á¡áá®áááááá¡ ááá®ááááá.  }
-
-_textLanguagelong_ [l=ka] {<i>ááá</i> áŠááááá. áááááá¢ááá¡ áááááªáááááá¡ á¡ááá¡ áááááááá£áá¡ áááááá¡ ááá®ááááá.  }
-
-
-_textOrganizationlong_ [l=ka] {<i>áá áááááááªáááá </i> áŠááááá. (áááááá¢ááá¡  áá áááááááªááááá¡ á¡ááá¡)}
-
-_textHowtolong_ [l=ka] {<i> á¡áášá£ááááááá</i> áŠááááá.  áááááá á¡áášá£áááááááá¡ á¡áá}
-
-_textTopiclong_ [l=ka] {<i>áááá</i> áŠááááá. áááááá¢ááá¡ ááááááá¡ á¡ááá¡
- }
-
-_textTolong_ [l=ka] {<i>ááá¡</i> áŠááááá. áááááá¢ááá¡ ááá¡áááá ááááá¡ á¡ááá¡.  }
-
-_textFromlong_ [l=ka] {<i>. ááá¡ááá áŠááááá </i> áŠááááá. áááááá¢ááá¡ ááááááááááá¡ ááá®ááááá.  }
-
-_textSerieslong_ [l=ka] {<i>áááááªáááááá¡ ááá®áá á¡áá ááá¡ ááá®ááááá</i>.  <i>á¡áá ááá¡ </i> áŠáááááá ááá­áá á ááááá¢ááá¡ áá á¡áá áá£áá áááááªáááááá¡ á¡ááá¡, á áááááááª ááááááá ášáá¡á£ááá  ááááá¥áªááášá. }
-
-_textBrowselong_ [l=ka] {<i>ááááááááá ááá </i> áŠááááá.  }
-
-_textPeoplelong_ [l=ka] {<i>áááááªáááááá¡ ááá®áá ááá á¡ááááááá¡ ááá®ááááá</i>. <i>ááá á¡áááááá</i> áŠáááááá ááá­áá á áááááá¢ááá¡ ááá á¡ááááááá¡ á¡ááá¡ áááááá£á áá áááááááá£áá¡ áááá áááá¡ ááá®ááááá.  }
-
-_textAcronymlong_ [l=ka] {<i>áááááªáááááá¡ ááá®áá áááášá ááá áááááááá¡ áá á¡áááááá¡ ááá®ááááá</i> áŠááááá.  áá£ áááá­áá á áŠááááá¡ <i>ááá ááááááá</i> ááááŠááá ááá áááááááá¡ á¡ááá¡ áá á¢áá¥á¡á¢ášá áááá áááááááááá¡ áááááááá¡.  }
-
-_textPhraselong_ [l=ka] {<i>á€á ááááá </i> áŠááááá. áááááá§ááááá á€á áááááá¡ ááááááááá áááá¡áááá¡.  }
-
-_textArtistlong_ [l=ka] {<i>á®ááááááá </i> áŠááááá. áááááá¢ááá¡ ááááááá¡ ááá®ááááá á®áááááááá á¡ááá¡. }
-
-_textKeywordlong_ [l=ka] {<i>.á¡áááááá«á á¡áá¢á§áá </i> áŠááááá. áááááá¢ááá¡ á¡áááááá«á á¡áá¢á§ááááá¡ á¡ááá¡. }
-
-_textVolumelong_ [l=ka] {<i>á¢ááááá</i> áŠááááá. áááááá¢ááá¡ á¢áááááá¡ á¡ááá¡. }
-
-_textCaptionslong_ [l=ka] {<p>ášáááá«áááá <i>áááááªáááááá¡ á¬áá á¬áá áááá¡ ááá®ááááá ááá®áá</i> <i>á¬áá á¬á áá ááá</i> áŠáááááá ááá­áá áá. áááááá  á¬áá á¬áá ááá á¡áá. }
-
-_textCountrieslong_ [l=ka] {<p>ášáááá«áááá <i>áááááªáááááá¡ á¥ááá§ááááá¡ ááá®ááááá ááá®áá</i> 
-<i>á¥ááá§áááá</i> áŠáááááá ááá­áá áá. áááááá á¥ááá§ááááá¡ á¡áá}
-
-
-_textdefaultlongtext_ [l=ka] {<p>áááá¬áá¥áá <i>"á£áªáááá"</i> áŠááááá¡ á ááá áááááááááá áá
-áááááªááááá (á¡áá áááááááá£ááá "á£áªáááá" ááááá¡ ááá®ááááá).  }
-
+
+# Macros giving a brief help message for navigation bar access buttons
+# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
+# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
+
+_textFromhelp_ [l=ka] {áááá£áááá¢áááá¡ ááááááááá ááá "ááááá¡" ááá®ááááá _labelFrom_ áŠáááááá ááá­áá áá}
+_textBrowsehelp_ [l=ka] {áááá£áááá¢áááá¡ ááááááááá ááá}
+_textAcronymhelp_ [l=ka] {áááá£áááá¢áááá¡ áááááááááá ááá ááá áááááááá¡ ááá®ááááá _labelAcronym_ áŠáááááá ááá­áá áá}
 
 _textreadingdocs_ [l=ka] {á áááá  á¬ááááááá®áá áááá£áááá¢á}
 
-_texthelpreadingdocs_ [l=ka] {
-<p>.áá¥ááá ášáááá«áááá  áá¥ááá  á áááá¡ ááááŠá¬ááá áááááááá£ááá£á  á¬ááááááá áá áááá£áááá¢áááá á ááááá, áááá á¡áááá£á á áá  á€áá¢áá¡á£á ááá ááááá©ááááá áááá ááá¡  ááááá ááá áªá®ááá .
+_texthelpreadingdocs_ [l=ka] {<p>.áá¥ááá ášáááá«áááá  áá¥ááá  á áááá¡ ááááŠá¬ááá áááááááá£ááá£á  á¬ááááááá áá áááá£áááá¢áááá á ááááá, áááá á¡áááá£á á áá  á€áá¢áá¡á£á ááá ááááá©ááááá áááá ááá¡  ááááá ááá áªá®ááá .
 ááá ááááá¥áªááá¡ ááá áá®áááá¡ á¡áá á©ááá,á áááá¡ááª ááááá á©ááááá ášáááªáááá áááááááá á áááá ááááá¡ á ááááááááá¡ ááááááá  áá ááá, á¡ááááª áá¥ááá ááá«ááááá á¡áášá£ááááá ááááášááá áá®ááá áááá áá áá ááááá®ááááá á¬áá áá á£ááá. 
 á¡áá á©ááášá áááááááá á áááá§áá€áááááá¡ á¡áááá£á á ááááá§áá€áááá .</p>
@@ -577,10 +520,11 @@
 }
 
+# help about the icons
+
 _texthelpsearchingtitle_ [l=ka] {á áááá  ááááááá áªááááá£áá á¡áá¢á§áááá}
 
-_texthelpsearching_ [l=ka] {
-<p>
+_texthelpsearching_ [l=ka] {<p>
   á«ááááá¡ áááá ááááá áá¥ááá ááááááááá áááá®ááááá¡ ááá á¢ááá á¡á¢áá¢ááááá¡ ááá®ááááá:<p>
-  
+
   <ol><li>áá£á¡á¢áá ááááááááá á ááááá ááá ááá áá€áá¡ ááá«áááá áá¡á£á á
       <li>áááá¡áááŠáá áá á áá¡á ááá«áááá áá¡á£á á, áááááááá ááá ááá áá€áá¡  áá á ááááááááá á¡áá¢á§ááá¡ 
@@ -597,6 +541,5 @@
 
 _texthelpquerytypetitle_ [l=ka] {ášááááá®ááá¡ á¢ááá}
-_texthelpquerytype_ [l=ka] {
-<p>áá á¡ááááá¡ áá á áááá¡á®áááááá£áá á¢áááá¡ ášááááá®áá.
+_texthelpquerytype_ [l=ka] {<p>áá á¡ááááá¡ áá á áááá¡á®áááááá£áá á¢áááá¡ ášááááá®áá.
 
 <ul>
@@ -620,6 +563,5 @@
 _textdatesearch_ [l=ka] {á«áááá ááá ááŠáááá¡ ááá®ááááá}
 
-_texthelpdatesearch_ [l=ka] {
-ááá ááŠáá¡ á«áááá ááá«áááá á¡áášá£áááááá¡  áááá«ááá áá¡ááá áááá£áááá¢ááá , á áááááááª ááááá§áá€áááááá áá¥áááá¡ ášááááá®ááá¡ á áááá áª á¡áá«áááá á¢áá ááááááá¡ ááá®ááááá
+_texthelpdatesearch_ [l=ka] {ááá ááŠáá¡ á«áááá ááá«áááá á¡áášá£áááááá¡  áááá«ááá áá¡ááá áááá£áááá¢ááá , á áááááááª ááááá§áá€áááááá áá¥áááá¡ ášááááá®ááá¡ á áááá áª á¡áá«áááá á¢áá ááááááá¡ ááá®ááááá
  ááá áááá áááášá ááŠá¬áá ááá áááááááááá¡ áá ááá¡ áááá¡áá«áŠáá á£áá ááá¢áá ááááá¡ ááá®ááááá. áá¥ááá ášáááá«áááá ááá«ááááá áááá£áááá¢ááá ááá áááá£áá á¬ááááá á¬áááá ášá£ááááášá. ášááááášááá, á áá ášááááá®ááášá áá  áá áá¡ áá£áªááááááá á¡áá«áááá á¢áá ááááááá¡ ášáá¢ááá, á ááááá áá¥ááá ášáááá«áááá á«ááááá¡ á©áá¢áá ááá áá®áááá ááá ááŠáá¡ ááá®ááááá.
  áá¡ááá ááá áá¥áá, áá  áá áá¡ áá£áªááááááá ášááááá®ááášá ááá ááŠáá¡ ášáá¢ááá, áá ášáááá®ááááášá, á£áá áááá, ááá ááŠáá á«áááá áá  á©áá¢áá áááá.<p>
@@ -627,6 +569,5 @@
 
 _texthelpdatehowtotitle_ [l=ka] {á áááá  ááááááá§ááá áá¡ á¡áášá£ááááá:}
-_texthelpdatehowto_ [l=ka] {
-<ul>
+_texthelpdatehowto_ [l=ka] {<ul>
    <li>áááá£áááá¢áááá¡ á«áááá áá®áááá áá áá á¬ááá¡ ááááááááá:<p>
    <ul>
@@ -648,23 +589,17 @@
 }
 
-
 _textchangeprefs_ [l=ka] {ááá áááá¢á áááá¡ ášááªááá}
 
-_texthelppreferences_ [l=ka] {
-
-<p><i>ááá áááá¢á áááá¡</i> áŠáááááá ááá­áá áá ášáááá«áááá áááá§áááá áá ááá¡á¢áá£ááá¡ ááá¢áá á€ááá¡á , áá¥áááá ášáá®ááá£ááááááá¡áá¡áááá 
-
-}
-
+_texthelppreferences_ [l=ka] {<p><i>ááá áááá¢á áááá¡</i> áŠáááááá ááá­áá áá ášáááá«áááá áááá§áááá áá ááá¡á¢áá£ááá¡ ááá¢áá á€ááá¡á , áá¥áááá ášáá®ááá£ááááááá¡áá¡áááá 
+
+}
 
 _texthelplanguageprefstitle_ [l=ka] {áááá¡ ááá áááá¢á ááá}
-_texthelplanguageprefs_ [l=ka] {
-á§áááá  ááááá¥áªááášá ááá§ááááá£ááá á¡áá¡á¢ááá£á áá áááá¡áááŠáá á£áá ááá, áááá áá  ášáááá«áááá ááááá®ááááá á¡áá¡á£á ááá ááááá.
+_texthelplanguageprefs_ [l=ka] {á§áááá  ááááá¥áªááášá ááá§ááááá£ááá á¡áá¡á¢ááá£á áá áááá¡áááŠáá á£áá ááá, áááá áá  ášáááá«áááá ááááá®ááááá á¡áá¡á£á ááá ááááá.
 ááá áááá á¢áááá¡ áááá ááá¡ ááá®ááá áááá.
 }
 
 _texthelppresentationprefstitle_ [l=ka] {ááá¢áá á€ááá¡áá¡ ááá áááá¢á ááá}
-_texthelppresentationprefs_ [l=ka] {
-ááááá áá¢á£á ááááá¥áªáááá ášááá«áááá áá§áá¡ áááááááááá£áá ááá¢áá á€ááá¡áá¡ áááá¢á áááá¡ á áááááááá áá á©ááááá  á áááááá ááá§ááááá 
+_texthelppresentationprefs_ [l=ka] {ááááá áá¢á£á ááááá¥áªáááá ášááá«áááá áá§áá¡ áááááááááá£áá ááá¢áá á€ááá¡áá¡ áááá¢á áááá¡ á áááááááá áá á©ááááá  á áááááá ááá§ááááá 
 ááá áááá ááááá¡  ááááá¥áªáá ááá«áááá á¡áášá£áááááá¡  áááášáá áá áá ááá¡á¢áá£ááá¡ áááááááªááá¡ áááááá , á ááááááª ááááááááá£ááá á§ááááá áááá£áááá¢áá¡ ááááá áá ášáá¡áááááá¡á  ááá áááá áá  áááááá áá ááá¡á¢áá£ááá¡ áááá¡áá ááá¡ ááá áášá. 
 áááá¡ááááá¡ á áá ááááá®áá áªááááá áá®ááá á«áááá áá¥ááá ááááá¬ááá áá áá£ááá áá¡ âá£áááâ áŠáááááá¡  ááááá§ááááá. 
@@ -674,13 +609,10 @@
  ááá§áááááá ááá£áááá áá¥áááá áááááááá URL - á , áá£ ááááá¥áªááá¡.
 
-
 _texthelpsearchprefstitle_ [l=ka] {á«ááááá¡ ááá áááá¢á ááá}
-_texthelpsearchprefs_ [l=ka] {
-<p>áá á á¬á§áááá áŠááááá ááááá¢á ááááá¡  ášáá¡áááááá¡á á¢áá¥á¡á¢áá¡ á¢ááá¡ . ááá áááá áá§ááááá¡ á áááá¡á¢á áá¡ áááá¢á ááá¡ 
+
+_texthelpsearchprefs_ [l=ka] {<p>áá á á¬á§áááá áŠááááá ááááá¢á ááááá¡  ášáá¡áááááá¡á á¢áá¥á¡á¢áá¡ á¢ááá¡ . ááá áááá áá§ááááá¡ á áááá¡á¢á áá¡ áááá¢á ááá¡ 
 (áá®áááá áááá, áá®áááá á¥áááá, áááášááááááá áá  áá¥áá¡ ).  áááá á ááááá¢á ááááá¡ á¡áá¢á§ááááá¡ áááááááááá¡
 (áááááááááá¡ ááááá áá ááá) ášááááá®ááá¡ á£á¯á áá¡ ááááááááá¡ ášáá¡áá«ááááááá, áá á¡ááááá¡, áááá¢áá áá¥áááá ášááááá®áá ááááááá ááá ááá áá€ááª ášááá«áááá áá§áá¡. 
 ááá á¡áááááá á¡á¬á áá€áá áááá áááªá£ááááá¡ á¢áá¥á¡á¢áá¡ ááá¡áá«ááááá
-
-
 
 <p>áá¥ááá ášáááá«áááá ááááá®ááááá âáááááááá ááá£áá ášááááá®ááá¡â á ááááášá,á ááááááª  ááá«áááá á¡áášá£áááááá¡ ááááááášáá áá á¢áá áááááá áááá áá¢áá áááá 
Index: /main/trunk/greenstone3/web/WEB-INF/classes/ServiceRack_ka.properties
===================================================================
--- /main/trunk/greenstone3/web/WEB-INF/classes/ServiceRack_ka.properties	(revision 33063)
+++ /main/trunk/greenstone3/web/WEB-INF/classes/ServiceRack_ka.properties	(revision 33064)
@@ -3,48 +3,43 @@
 ## Service Names
 
-
-
-
-
-
-
 # search parameters
 
-param.matchMode.all=á§áááá
-param.matchMode.some=á ááááááááá
+param.matchMode.all:á§áááá
+param.matchMode.some:á ááááááááá
 
+param.fqk:
 
 #levels 
-level.document=áááá£áááá¢á
-level.Doc=áááá£áááá¢á
-level.section=áááá§áá€ááááá
-level.Sec=áááá§áá€ááááá
-level.paragraph=ááá ááá áá€á
-level.Para=ááá ááá áá€á
+level.document:áááá£áááá¢á
+level.Doc:áááá£áááá¢á
+level.section:áááá§áá€ááááá
+level.Sec:áááá§áá€ááááá
+level.paragraph:ááá ááá áá€á
+level.Para:ááá ááá áá€á
 
 ## Authentication
-Authentication.name=ááááááá¡á¢á ááªáá£áá áááá áá
+Authentication.name:ááááááá¡á¢á ááªáá£áá áááá áá
 
 ## Authentication services
-ListUsers.description=áááá®ááá áááááá á¡áá
+ListUsers.description:áááá®ááá áááááá á¡áá
 
+AddUser.name:á¡ááááá®ááá áááá á¡áá®ááá
+AddUser.submit:áááááááá
+AddUser.description:áááá®ááá ááááá¡ ááááá¢ááá
 
 ## Authentication params
-param.un=áááá®ááá ááááá
-param.pw=ááá ááá
-param.com=áááááá¢áá á
-param.boolean.enabled=ááášáááá£áá
-param.boolean.disabled=ááá£ášáááááá
-param.as=ááááá áášáá¡ á¡á¢áá¢á£á¡á
-param.gp=á¯áá£á€ááá
-param.npw=áá®ááá ááá áááá¡ 
-param.rnpw=áá®ááá ááá áááá¡  á®áááá®áá ášáá¢ááá
+param.un:áááá®ááá ááááá
+param.pw:ááá ááá
+param.com:áááááá¢áá á
+param.boolean.enabled:ááášáááá£áá
+param.boolean.disabled:ááá£ášáááááá
+param.as:ááááá áášáá¡ á¡á¢áá¢á£á¡á
+param.gp:á¯áá£á€ááá
+param.npw:áá®ááá ááá áááá¡
+param.rnpw:áá®ááá ááá áááá¡  á®áááá®áá ášáá¢ááá
 
-
+## Authentication errors
 
 ## CrossCollectionSearch specific strings
 
-
 ## LuceneSearch specific strings
-
-
Index: /main/trunk/greenstone3/web/WEB-INF/classes/interface_default_ka.properties
===================================================================
--- /main/trunk/greenstone3/web/WEB-INF/classes/interface_default_ka.properties	(revision 33063)
+++ /main/trunk/greenstone3/web/WEB-INF/classes/interface_default_ka.properties	(revision 33064)
@@ -2,15 +2,18 @@
 
 #***** TEXT FRAGMENTS *****
-gsdl=áá ááá¡á¢áá£ááá¡ áªáá€á á£áá ááááááááááá¡ áá ááá ááá£áá á£áá á£ááááá§áá€á
+gsdl:áá ááá¡á¢áá£ááá¡ áªáá€á á£áá ááááááááááá¡ áá ááá ááá£áá á£áá á£ááááá§áá€á
 # the buttons
-home_b=áááááá á áááá áá
-help_b=ááá®ááá ááá
-pref_b=ááá áááá¢á ááá
+home_b:áááááá á áááá áá
+help_b:ááá®ááá ááá
+pref_b:ááá áááá¢á ááá
 # tool tips for the buttons
-home_tip=áááááá á áááá áá
-help_tip=ááá®ááá áááá¡ áááá áá
-pref_tip=ááá áááá¢á áááá¡ ášááªááá
-aboutpage=áá ááá¥á¢áá¡ ášáá¡áá®áá
-home.librarian_interface=á¡ááááááááááá ááá¢áá á€ááá¡á
+home_tip:áááááá á áááá áá
+help_tip:ááá®ááá áááá¡ áááá áá
+pref_tip:ááá áááá¢á áááá¡ ášááªááá
+# months - used by replaceList in siteConfig. need to change to get from java..
+
+aboutpage:áá ááá¥á¢áá¡ ášáá¡áá®áá
+home.librarian_interface:á¡ááááááááááá ááá¢áá á€ááá¡á
+#***** logged in menu
 
 ######################
@@ -24,43 +27,49 @@
 # query page
 ########################
-query.nodocsmatch=ášááááá®ááá¡ ášáá¡áááááá¡á áááá£áááá¢ááá áá  áá á¡ááááá¡
-query.onedocsmatch=ášááááá®ááá¡  ášááá¡áááááááá1 áááá£áááá¢á.
+query.nodocsmatch:ášááááá®ááá¡ ášáá¡áááááá¡á áááá£áááá¢ááá áá  áá á¡ááááá¡
+query.onedocsmatch:ášááááá®ááá¡  ášááá¡áááááááá1 áááá£áááá¢á.
 
-query.document_plural=áááá£áááá¢ááá
+query.document_plural:áááá£áááá¢ááá
 
 # eg Displaying 1 to 20 of 42 sections/documents
-
 
 ##################
 # prefs page
 ##################
-pref.searchpref=ááá áááá¢á áááá¡ á«áááá
-pref.prespref=áá ááááá¢ááªááá¡ ááá áááá¢á ááá
-pref.interfacelang=ááá¢áá á€ááá¡áá¡ ááá:
-pref.encoding=ááááá ááá:
-pref.all=á§áááá
-pref.set_prefs=ááá áááá¢á áááá¡ ááá§ááááá
-
+pref.searchpref:ááá áááá¢á áááá¡ á«áááá
+pref.prespref:áá ááááá¢ááªááá¡ ááá áááá¢á ááá
+pref.interfacelang:ááá¢áá á€ááá¡áá¡ ááá:
+pref.encoding:ááááá ááá:
+pref.all:á§áááá
+pref.set_prefs:ááá áááá¢á áááá¡ ááá§ááááá
 ##################
 # document page
 ##################
+doc.document:áááá£áááá¢á
 
+external.title:ááá á ááá£áá
 
+#########################################################
+#  User Comments section (available on a document page) #
+#########################################################
 
-doc.document=áááá£áááá¢á
-
-
-external.title=ááá á ááá£áá 
-
-
+#####################
+#  Document Editing #
+#####################
 ##################
 # authentication page
 ##################
-authen.enabled=ááášáááá£áá
-authen.disabled=ááá£ášáááááá
-authen.list_of_current_users_title=áááá®ááá áááááá á¡áá 
-authen.authentication=ááááááá¡á¢á ááªáá£áá áááá áá
+authen.enabled:ááášáááá£áá
+authen.disabled:ááá£ášáááááá
+authen.list_of_current_users_title:áááá®ááá áááááá á¡áá
+authen.authentication:ááááááá¡á¢á ááªáá£áá áááá áá
 
+##################
+# RSS page  #
+###################
 
+##############
+# Basket common strings
+####################
 
 ###################
@@ -68,3 +77,18 @@
 ###################
 
+###################
+# Human Verification Page
+#######################
 
+###################
+# Error Page
+###################
+
+#####################
+#  Berry Baskets    #
+#####################
+
+##################################
+# About Greenstone page
+##################################
+
